<bugID>1053175<Summary>[Inspector] Changing the src of an iframe makes it impossible to inspect</Summary><Description>STR:
1. open URL
2. open the inspector
3. inspect the iframe's content
4. click on the button (this does "iframe.src = iframe.src"
5. try to inspect the iframe's content again

=&gt; we don't see the iframe's content in the inspector.

Note:
* this happens since forever, I just took the time to file the issue now
* tested in nightly from 11th August.</Description></bugID>